body
{
	background-color: black;
}

.header
{
	background: radial-gradient(darkviolet 2%, black);
	font-family: monospace;
	border-radius: 5px;
	box-shadow: 0px 5px 5px -2px dimgrey;
	padding: 0.5em;
	text-align: center;
	transition: opacity 0.8s;
	display: block;
	margin: auto;
	transition: font-size;
}

.header:hover
{
}

.content_box
{
	position: relative;
	width: 98em;
	background-color: dimgrey;
	
	border: 0.5em solid grey;
	
	margin: 1em auto;
	border-radius: 5px;
}
.comic
{
	display: block;
	margin: 1em auto;
	border: 0.5em solid grey;
	transition: border-color 0.175s;
	box-shadow: 5px 5px 2px black;
}
.comic:hover
{
	border-color: black;
	transition: border-color 0.175s;
}
.title
{
	margin: 1em;
	color: black;
	font-family: monospace;
	font-size: 2em;
	text-align: center;
}

.game
{
	display: block;
	margin: 1em auto;
	border: 0.5em solid grey;
	box-shadow: 5px 5px 2px black;
	transition: border-color 0.175s;
}
.game:hover
{
	border-color: black;
	transition: border-color 0.175s;
}
.goto
{
	display: block;
	margin: 0.5em auto;
	transition: background, border, color 0.175s;
	background: darkviolet;
	border: 5px solid grey;
	color: black;
	font-family: "Smooch Sans", monospace;
	font-size: 2em;
	padding: 0.25em;
	text-align: center;
	box-shadow: 5px 5px 2px black;
}
.goto:hover
{
	transition: background, border, color 0.175s;
	background: linear-gradient(darkviolet, black);
	border: 5px solid black;
	color: white;
}

.album
{
	display: inline-block;
	transition: border 0.175s;
	background: linear-gradient(to bottom left, skyblue, black);
	border: 0.5em solid grey;
	border-radius: 0.1em;
	text-align: center;
	color: white;
	margin: 0.5em;
	padding: 0.5em;
	box-shadow: 5px 5px 2px black;
}
.album:hover
{
	transition: border 0.175s;
	border: 0.5em solid black;
}
.album_title
{
	display: block;
	font-family: "Smooch Sans", monospace;
	font-size: 4em;
	margin-top: -0.1em;
	margin-bottom: -0.1em;
	margin-left: 0.5em;
	margin-right: 0.5em;
}
.audio
{
	display: block;
	margin: 0.5em auto;
}

.art, .art-slim
{
	width: (16*1.29412)em;
	height: 16em;
	display: inline-block;
	margin: 0.5em;
	border: 0.5em solid grey;
	box-shadow: 5px 5px 2px black;
	transition: border 0.175s;
	cursor: pointer;

	&:hover
	{
		transition: border 0.175s;
		border: 0.5em solid black;
	}
}

#overlay
{
	display: none;
	border: 1.0em solid grey;
	margin: auto;
    	position: fixed;
    	top: 0;
    	left: 0;
    	right: 0;
    	bottom: 0;
    	z-index: 100;
    	cursor: pointer;
}
